/*	__________________________________________
	CSS2:			SCREEN (Mercury)
	for:			LarsKasper.de
	by:			Lars Kasper
	version:		2.0.3
	created:		2001-09-09
	changed:		2002-10-26
*/



/*	__________________________________________
	STRUCTURE
*/

html {
	background:					none #CCCCCC;
	color:						#000000;
	margin:						0;
	padding:						0;
}

body {
	background:					none #FFFFFF;
	border:						solid 1px #999999;
	color:						#000000;
	margin:						2em;
	padding:						15px;
}



/*	__________________________________________
	TEXT
*/

abbr[title], acronym[title], span[title] {
	border-bottom:				#CCCCCC dotted 1px;
	cursor:						help;
}

address {
	font-style:					normal;
}

blockquote {
	margin-left:				1.5em;
	margin-right:				1.5em;
}

blockquote, cite, q, var {
	font-style:					italic;
}

blockquote em {
	font-weight:				bold;
}

h1, h2, h3, h4, h5, h6, caption {
	font-family:				Georgia, serif;
}

h1 {
	font-size:					1.5em;
	font-weight:				bold;
}

h2 {
	font-size:					1.25em;
	font-weight:				normal;
}

h3, h4 {
	font-size:					1em;
	font-weight:				bold;
}

h5, h6 {
	font-size:					1em;
	font-weight:				normal;
}

h4, h5, h6 {
	font-style:					italic;
}

p + h2, p + h3, dl + h2, dl + h3, ol + h2, ol + h3, ul + h2, ul + h3, table + h2, table + h3 {
	margin-top:					2em;
}

p + h4 {
	margin-top:					1.33em;
}

pre, code, kbd, sample, tt, var {
font-family:					"Andale Mono", "monotype.com", "Lucida Console", monospace;
}



/*	__________________________________________
	HYPERTEXT
*/

a:link {
	background:					none #FFFFFF;
	color:						#0000FF;
}

a:visited {
	background:					none #FFFFFF;
	color:						#660066;
}

a:hover {
	background:					none #FFFFFF;
	color:						#FF9900;
	text-decoration:			underline;
}

a:active {
	background:					none #FFFFFF;
	color:						#999999;
	text-decoration:			underline;
}

map ol a:link, map ul a:link, .toc a:link, .footer a:link {
	background:					none #F0F0F0;
	color:						#0000FF;
}

map ol a:visited, map ul a:visited, .toc a:visited, .footer a:visited {
	background:					none #F0F0F0;
	color:						#660066;
}

map ol a:hover, map ul a:hover, .toc a:hover, .footer a:hover {
	background:					none #F0F0F0;
	color:						#FF9900;
	text-decoration:			underline;
}

map ol a:active, map ul a:active, .toc a:active, .footer a:active {
	background:					none #F0F0F0;
	color:						#999999;
	text-decoration:			underline;
}



/*	__________________________________________
	LIST
*/

dt {
	font-weight:				bold;
}

dl.links dt {
	font-weight:				normal;
}

@media screen {
	dt {
		margin-top:					1em;
	}
	li {
		margin-bottom:				0.5em;
		margin-top:					0.5em;
	}
}



/*	__________________________________________
	PRESENTATION
*/

hr {
	display:						none;
}

sub, sup {
	font-size:					smaller;
}

tt {
	white-space:				nowrap;
}



/*	__________________________________________
	EDIT
*/

del {
	background:					none #FFFFFF;
	color:						#660000;
	text-decoration:			line-through;
}

ins {
	background:					none #FFFFFF;
	color:						#006600;
	text-decoration:			underline;
}



/*	__________________________________________
	TABLE
*/

caption {
	border-bottom:				#CCCCCC solid 1px;
	font-size:					1.25em;
	font-style:					italic;
	font-weight:				normal;
	text-align:					center;
}

td {
	padding:						0.5em 1em 0.5em 0;
	vertical-align:			top;
}

th {
	padding:						0.5em 1em 0.5em 0;
	text-align:					left;
	vertical-align:			top;
}

td table td {
	padding:						0 1em 0.5em 0;
}



/*	__________________________________________
	IMAGE
*/

img, a img {
	border:						none 0;
}



/*	__________________________________________
	NAVIGATION
*/

map ol, map ul {
	background:					none #F0F0F0;
	border-bottom:				#CCCCCC solid 1px;
	color:						#000000;
	font-family:				Verdana, sans-serif;
	font-size:					smaller;
	margin:						-15px;
	margin-bottom:				1em;
	padding:						0.33em;
}

map ol li:first-child a {
	font-weight:				bold;
}

@media screen {
	map ol li, map ul li {
		display:						inline;
		list-style:					none;
	}
	map ol li:before {
		content:						" >  ";
	}
	map ul li:before {
		content:						" |  ";
	}
	map ol li:first-child:before, map ul li:first-child:before {
		content:						"";
	}
}


/*	__________________________________________
	CLASSES
*/

.date, .ext, .noprint, .valid, .url {
}

.example {
	border:						#CCCCCC solid 1px;
	margin:						1em;
	padding:						1em;
}

.footer {
	background:					none #F0F0F0;
	border-top:					#CCCCCC solid 1px;
	color:						#000000;
	font-family:				Verdana, sans-serif;
	font-size:					smaller;
	font-weight:				normal;
	margin:						-15px;
	margin-top:					2em;
	padding:						0.33em;
}

.ind {
	margin-left:				2.5em;
}

.nil {
	display:						none;
}

.person {
	font-variant:				small-caps;
}

.quote {
	font-style:					italic;
}

.toc {
	background:					none #F0F0F0;
	border-bottom:				#CCCCCC solid 1px;
	border-left:				#CCCCCC solid 1px;
	border-top:					#CCCCCC solid 1px;
	color:						#000000;
	float:						right;
	font-family:				Verdana, sans-serif;
	font-size:					smaller;
	margin:						0 -15px 1em 1em;
	padding:						1em;
	width:						auto;
}

ul.toc {
	list-style-type:			none;
}

ol.toc li, ul.toc li {
	margin-left:				0;
	padding-left:				0;
}

.zitat {
	width:						66%;
}

.zitat p.quelle {
	margin-top:					-1em;
	text-align:					right;
}
